/* a:link           { text-decoration:none; }
 a:visited        { text-decoration:none; }
 a:hover          { text-decoration:none; }
 a:active         { text-decoration:none; }*/

body             {
                 background-image: url("../grafik/hg.jpg");
                 background-repeat:repeat;
                 text-align: center;
                 }
#blfd            {
                 margin: 0 auto 30px auto;
                 max-width: 100%;
                 width: 100%;
                 height: 100%;
                 width: auto;
                 height: auto;
                 }
#video           {
                 text-align: center;
                 margin: 1% auto;
                 max-width: 98%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#DFDFDF;
                 border-right-color:#4F4F4F;
                 border-bottom-color:#1F1F1F;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow:0, 0, 3px, 0px;
                 rgba (0, 0, 0, 0.8)
                 }

.foto    {
         display:inline-block;
         margin: 0 auto;
         max-width: 750px;
         width: 100%;
         border: 4px solid #009f0f;/*Rand des wrapper*/
         border-radius: 10px;
         -moz-border-radius: 10px;
         -webkit-border-radius: 10px;
         -ms-border-radius: 10px;
         box-shadow: 0 0 10px 0px
         rgba (12, 3, 25, 0.8);
         }
#distanz {
         margin:0 1% 0 1%;
         }
#balken-1 {
         background-color: #C04000;
         border: 1px solid #009f0f;
         margin: 0 auto 1% auto;
         width: 80%;
         height:5px;
         }
#balken-2 {
         background-color: #C04000;
         border: 1px solid #009f0f;
         margin: 0 auto 1% auto;
         width: 80%;
         height:5px;
         }
#balken-i {
         background-color: #C04000;
         border: 1px solid #009f0f;
         margin: 0 auto 1% auto;
         width: 80%;
         height:5px;
         }
#bigimage{
         margin:0px auto 10px auto;
         max-width:98%;
         height: auto;
         width: auto;
         }
.linkeS  {width:8%; float:left; margin:1% 1% 1% 1%;}
#mitteS  {width:80%; float:left; margin:0% 0% 1% 0%;text-align:center;}
.rechteS {width:8%; float:right; margin:1% 1% 1% 1%;}
.tasten  {width:98%; height:auto; margin:0% 1% 1% 1%;}
.box1    {
         display: inline-block;
         text-align:center;
         border:3px solid;
         border-top-color:#FFFFFF;
         border-left-color:#FFFFFF;
         border-right-color:#5F5F5F;
         border-bottom-color:#5F5F5F;
         }
.box2    {
         display: inline-block;
         text-align:center;
         border:3px outset #FF0000;
         border-top-color:#FFFFFF;
         border-left-color:#FFFFFF;
         border-right-color:#5F5F5F;
         border-bottom-color:#5F5F5F;
         margin:1%;
         }
#counter {
         display: block;
         text-align:center;
         border:3px solid;
         border-top-color:#FFFFFF;
         border-left-color:#FFFFFF;
         border-right-color:#5F5F5F;
         border-bottom-color:#5F5F5F;
         width: 125px;
         height: 28px;
         background-color: #C0C0C0;/*Hintergrund*/
         text-decoration: none;
         margin: auto;
         }
.counter {
         display:block;
         font-family: 'ArialRounded MT Bold',Tahoma;
         font-weight: bold;
         font-size: 14px;
         font-style: normal;
         color: #0000DF;/*Schriftfarbe*/
         padding-top:5px;
         }
.text    {
         font-family:ArialRounded MT Bold,Tahoma;
         font-weight:normal;
         font-size:11pt;
         font-style:normal;
         color:#FFFF00;
         }